» Ubuntu » パッケージ

Error

two or more packages specified (libplexus-classworlds2-java-doc precise)